body {
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	background-color: #FFFFFF;
	background-image:url(images/225SSCBackgrd.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	color: #000;
}

h1 {
	font-size: 20px;
	color: #333;
	vertical-align: text-top;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

h3 {
	font-size: 1.6em;
	color: #009fd9;
	text-align: left;
}

.blueheading {
	font-size: 16pt;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-bottom: 7px;
	margin-bottom: 0px;
	background-color: #fff;
	color: #409bbd;
	padding-top: 7px;
	font-style: normal;
	font-weight: bold;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
}
.enquiry_form h1{
	 font-size: 16pt;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        padding-bottom: 7px;
        margin-bottom: 0px;
        background-color: #fff;
        color: #409bbd;
        padding-top: 7px;
        font-style: normal;
        font-weight: bold;
        padding-right: 0px;
        padding-left: 0px;
        text-align: left;

}
p, ul, ol {
	margin-top: 0;
	line-height: 150%;
}

ul, ol {
}

img.alignleft {
	float: left;
	padding-right: 25px;
	padding-top: 5px;
	padding-bottom: 0px;
}
img{
	border: none;
}
img.alignright {
	float: right;
	padding-left: 15px;
}

img.aligncenter {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 10px;
}
a {
	text-decoration: none;
	color: #000;
	font-weight: normal;
}

a:hover {
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	overflow: hidden;
	width: 1000px;
	height: 280px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10;
	margin-left: auto;
	padding-top: 5px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #FFF;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #FFF;
}

#gallery {
	float: right;
	width: 692px;
	height: 280px;
}

/* Logo */

#logo {
	width: 320px;
	height: 50px;
	color: #79350A;
	background-image: url(images/066banner.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 75px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 660px;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
	letter-spacing: -2px;
	text-transform: capitalize;
	font-family: Verdana, Geneva, sans-serif;
}

#logo h1 {
	font-size: 32px;
	color: #007aa7;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -10px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}

#logo h1 a {
	color: #409bbd;
}

#logo p {
	margin: 0px;
	padding: 0px 0px 0px 40px;
	font-size: 26px;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #34312C;
}

.phnumber {
	display:block;
	height:70px;
	float: right;
}


/* Search */

#search {
	height: 50px;
	padding: 0px 0px 0px 0px;
}

#search form {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 220px;
	padding: 5px 5px 5px 10px;
	border: none;
	background: none;
	text-transform: lowercase;
	font: normal 14px Tahoma, Geneva, sans-serif;
	color: #184203;
}

#search-submit {
	width: 70px;
	height: 22px;
	border: none;
	border: none;
	background: none;
	text-indent: -99999px;
	color: #34312C;
}

/* Menu */

#menu {
	float: left;
	width: 268px;
	height: 280px;
	margin: 0px;
	padding: 0px 40px 0px 0px;
	background-image: url(images/225SSCmenubk4.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#menu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#menu li {
	padding: 0px 0px;
	background-image: url(images/Menuitembg-blue.png);
	background-repeat: no-repeat;
	background-position: left;
}

#menu a {
	display: block;
	margin: 0px;
	padding: 15px 40px 0px 0px;
	text-decoration: none;
	text-transform: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 1px;
	height:58px;
	width:175px;
	text-align:right;
}

#menu a:hover {
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	background-image:url(images/Menuitembg-grey.png);
	background-repeat:no-repeat;
}

#menu .current_page_item a {
	text-decoration: none;
	color: #FFF;
	background-image:url(images/Menuitembg-grey.png);
	background-repeat:no-repeat;
}

/* Page */

#page {
	width: 1000px;
	background-image: none;
	background-repeat: repeat-y;
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left:auto;
}

#page-bgtop {
	overflow: hidden;
	width: 980px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

/* Content */

#content {
	float: left;
	width: 665px;
	padding-left:15px;
	text-align:justify;
}

.post {
	margin-bottom: 0px;
}

.post .title {
	padding: 0px 0px 10px 0px;
	text-transform: lowercase;
	font-family: Tahoma, Geneva, sans-serif;
	letter-spacing: -1px;
}

.post .title a {
	border: none;
	color: #625E48;
}

.post .meta {
	overflow: hidden;
	background: #009fd9;
	margin-bottom: 30px;
	padding: 5px 10px 5px 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 0px 0px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	font-size: 13px;
	font-weight: bold;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 280px;
	margin-left:20px;
	margin-top:0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px 0px 20px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #C7C392;
	border-left: none;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	padding-left: 20px;
	background: url(images/img11.jpg) no-repeat left 6px;
	color: #3E3B36;
}

#sidebar li li a:hover {
	color: #009fd9;
}

#sidebar h2 {
	height: 28px;
	letter-spacing: 0px;
	font-size: 15px;
	color: #FFF;
	text-transform: capitalize;
	font-weight: bold;
	padding-left: 30px;
	background-image: url(images/66sideMenu-grey.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 7px;
}

#sidebar p {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#sidebar a {
	border: none;
	font-weight: bold;
	color: #FFF;
}

#sidebar a:hover {
	font-weight: bold;
	color: #000;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}
.product_box {
	float: left;
	width: 215px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	background-color: #CCC;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 7px;
	padding-left: 7px;
}

.thumb_wrapper {
	width: 205px;
	height: 158px;
	/* [disabled]background:  url(images/templatemo_thumb_frame.png) no-repeat; */
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}

product_box .thumb_wrapper img {
	width: 198px;
	height: 146px;
}

.product_box a {
	text-decoration: none;
	color: #e51b24;
}

.product_box a:hover {
	text-decoration: none; 
}

.product_box h3 {
	padding: 0px;
	margin: 0px;
	height: 20px;
	font-size: 14px;
	color: #333;
	/* [disabled]border-top: 1px solid #fff; */
	background: url(images/templatemo_product_box_title_bg.jpg) repeat-x;
}

.product_box p {
	color: #000;
	font-weight: normal;
	text-align: justify;
}

.product_detail_right {
	float: right;
}

.product_detail_right .product_img_wrapper {
	display: block;
	width: 471px;
	height: 532px;
	padding: 7px; 
	background: url(images/preview_image_bg.jpg) no-repeat;
}

.product_detail_right .product_img_wrapper img {
	border: 1px solid #ffffff;
	width: 470px;
	height: 500px;
}

.product_detail_left {
	float: left;
	width: 300px;
}

.product_detail_left h3 {
	font-size: 16px;
	color: #333333;
}

.margin_r40 {
	margin-right: 20px;
}

/* Footer */

#footer {
	overflow: hidden;
	width: 1000px;
	height: 40px;
	margin: 0 auto;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #999;
}

#footer p {
	margin: 0;
	padding-top: 10px;
	line-height: normal;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #666;
	text-transform: uppercase;
}

#footer a {
	color: #666;
}

/* Footer Content */

#footer-bg {
	width: 1000px;
	margin: 0px auto;
	height: 77px;
}

#footer-content {
	overflow: hidden;
	/* [disabled]background-image: url(images/022RRFfooterimage.jpg); */
	background-repeat: no-repeat;
	background-position: left top;
	height: 77px;
}

#col1 {
	float: left;
	width: 270px;
	margin-right: 35px;
}

#col2 {
	float: left;
	width: 270px;
	margin-right: 35px;
}

#col3 {
	float: right;
	width: 270px;
}

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

ul.style1 li {
	padding: 10px 0px;
	font-size: 14px;
}

ul.style1 a {
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	background: url(images/img08.jpg) no-repeat left 6px;
	color: #716A57;
}

ul.style1 a:hover {
	text-decoration: underline;
}
